<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,0,1,1,2,2,3,3" selected="1"/>
  <controller name="vip" pages="0,0,1,1" selected="1"/>
  <controller name="has_vip" pages="0,,1," selected="0"/>
  <displayList>
    <image id="n9_q9py" name="n9" src="q9py15" fileName="img/secret_bg2.png" xy="39,195" size="1000,1544">
      <gearXY controller="pay_type" pages="0,1,2,3" values="39,186|39,195|39,193|42,113"/>
      <gearSize controller="pay_type" pages="0,1,2,3" values="1000,1534,1,1|1000,1544,1,1|1000,1529,1,1|1000,1373,1,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <list id="n2_cv0e" name="list" xy="71,319" size="943,1129" layout="flow_hz" overflow="scroll" margin="0,0,7,0" lineGap="10" colGap="10" defaultItem="ui://t5s0mx99cv0ee">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n13_pjnn" name="old_price" xy="124,1463" size="421,74" fontSize="48" color="#ffa3d6" align="center" vAlign="middle" autoSize="none" strokeColor="#6a2249" strokeSize="3" text="$78.00">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearXY controller="vip" pages="0,1" values="330,1474|124,1463"/>
      <gearDisplay2 controller="has_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n14_pjnn" name="n14" src="q9pys" fileName="img/secret_ph_hua.png" xy="215,1480" size="258,51" aspect="true">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearXY controller="vip" pages="0,1" values="418,1484|215,1480"/>
      <gearDisplay2 controller="has_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n4_cv0e" name="btn_pay" src="q9py19" fileName="com/btn_unlock_buy.xml" xy="337,1604">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearXY controller="vip" pages="0,1" values="540,1619|337,1604"/>
      <gearDisplay2 controller="has_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="$400"/>
    </component>
    <component id="n11_pjnn" name="btn_gold" src="pjnn22" fileName="com/btn_unlock_gold.xml" xy="327,1604">
      <gearDisplay controller="pay_type" pages="1"/>
      <gearXY controller="vip" pages="0,1" values="535,1570|327,1604"/>
      <gearDisplay2 controller="has_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_pjnn" name="btn_watch" src="pjnn21" fileName="com/btn_unlock_ad.xml" xy="327,1606">
      <gearDisplay controller="pay_type" pages="2"/>
      <gearXY controller="vip" pages="0,1" values="536,1587|327,1606"/>
      <gearDisplay2 controller="has_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n16_ri8p" name="btn_close" src="ri8p74" fileName="btn/btn_close6.xml" pkg="o9974uc5" xy="901,183">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n19_lml0" name="btn_vip" src="lml02i" fileName="com/btn_unlock_vip.xml" xy="568,1545">
      <gearDisplay controller="vip" pages="1"/>
      <gearXY controller="has_vip" pages="0,1" values="568,1545|368,1530"/>
      <gearDisplay2 controller="pay_type" pages="0,1,2" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>